/* Allgemein & Body*/
* {
    margin: 0;
    padding: 0;
}
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.5);
  border-radius: 10px;
  background-color: #171a20;
}
::-webkit-scrollbar {
  width: 12px;
}
::-webkit-scrollbar-thumb {
  border-radius: 10px;
  background: #ee5a12;
  background-image: linear-gradient(to bottom,#ee5a12,#ee8755,#ee8755,#ee5a12);
  background-size:100% 220%;
}
::selection {
  background: #ee5a12;
  color: white;
}
ul {
    margin-left: 1rem;
}
ul.extra {
    list-style-type: none;
    margin-bottom: 4rem;
    margin-left: 0;
}
ul.extra li {
    line-height: 1.6;
    font-size: 1.2rem;
    background: #212328;
    display: inline-block;
    width: 31%;
    text-align: center;
    padding: 1rem 0;
}
li {
    line-height: 1.6;
    font-size: 1.2rem;
}
li a {
    text-decoration: none;
}
body {
    font-family: 'arial', verdana, sans-serif, sans;
    background: #171a20;
    color: white;
}
.box_aussen {
    width: 87rem;
    margin: 10rem 0 4rem 0;
}
.content {     
    width: 67%;
}
footer {
    padding: 10rem 0 3rem 0;
    background: linear-gradient(0deg, #0f0f0f 0%, #0f0f0f 60%, #171a20 100%);
    /* width: 100%; */
    /* bottom: 0; */
    z-index: -1;
    /* position: fixed; */
}
footer p {
    margin: 0 auto;
    width: 87rem;
}
h1 {
    font-size: 2.4rem;
    margin-bottom: 4rem;
}
h2 {
  margin-bottom: 1rem;
}
p {
    line-height: 1.6;
    font-size: 1.2rem;
    margin-bottom: 1rem;
}
img.logo {
    width: 23rem;
    position: absolute;
    right: 4rem;
    z-index: 2;
    top: 6rem;
}
a {
    color: white;
    text-decoration: none;
    transition: .5s ease-in-out;
}
a:hover {
    color: #ee5a12;
    text-decoration: none;
}
.left {
    width: 22rem;
    padding-right: 5rem;
}
.right {
    width: 60%;
}
span.gradient_text {
    background-image: linear-gradient(90deg,#ee5a12,#ee8755);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight: bold;
}
/* Button */
.btn {
  border: 0;
  text-shadow:0 0 5px rgba(0,0,0,.25);
  background: #ee5a12;
  background-image: linear-gradient(to right,#ee5a12,#ee8755,#ee8755,#ee5a12);
  background-size:300% 100%;
  -moz-transition:all .4s ease-in-out;
  -o-transition:all .4s ease-in-out;
  -webkit-transition:all .4s ease-in-out;
  transition:all .4s ease-in-out;
  color: white !important;
  border-radius: 3rem;
  padding: 1rem 1.5rem;
  font-size: 1.3rem;
  font-weight: 500;
  position: relative;
}
.btn:hover {
  background-position:100% 0;
  -moz-transition:all .4s ease-in-out;
  -o-transition:all .4s ease-in-out;
  -webkit-transition:all .4s ease-in-out;
  transition:all .4s ease-in-out;
  text-decoration: none;
  color: white;
}
/* SVG */
.not_scroll {
  overflow: hidden;
  width: 100%;
  position: absolute;
  top: 0;
  height: 100%;
  z-index: -1;
}
svg {
    height: 80rem;
    width: 31%;
    position: absolute;
    right: 0;
    top: -4rem;
}
/* Footer */
.strich {
    margin: 0 1rem;
}
.site_created {
    font-size: .8rem;
}
/* Media Queries */        
@media only screen and (max-width: 40.062rem) {
    * {
      text-align: center;
    }
    .box_aussen {
        width: 100%;
        position: relative;
        margin: 0 auto;
    }
    h1 {
        margin-bottom: 2rem;
        font-size: 1.95rem;
    }
    .content {
        width: 80%;
        margin: 0 auto;
    }
    .content_inner {
      padding-top: 10rem;
    }
    svg {
        width: 100%;
        height: 70rem;
        float: right;
        transform: scale(0.6) rotate(-445deg);
        margin-right: -7rem;
        margin-top: -25rem;
        filter: blur(0.5rem);
    }
    img.logo {
        width: 95%;
        margin: 0 auto;
        display: block;
        position: relative;
        right: 0;
        top: 1.9rem;
    }
    ul.extra li {
      display: block;
      margin-bottom: 1rem;
      width: 100%;
    }
    footer p {
      text-align: center;
      width: 100%;
    }
}
@media screen and (min-width: 40.063rem) and (max-width: 50.062rem) {
    * {
      text-align: center;
    }
    .box_aussen {
        width: 100%;
        position: relative;
        margin: 0 auto;
    }
    svg {
      width: 48%;
      transform: rotate(-8deg);
      right: -5rem;
    }
    .content_inner {
      padding-top: 12.5rem;
    }
    ul.extra li {
      display: block;
      margin-bottom: 1rem;
      width: 100%;
    }
    h1 {
      line-height: 1.4;
      margin-bottom: 3rem;
      font-size: 2rem;
    }
    footer p {
      width: 90%;
    }
    svg {
        width: 100%;
        transform: scale(0.8) rotate(-456deg);
        margin-right: -3rem;
        margin-top: -43.5rem;
        filter: blur(0.5rem);
    }
    img.logo {
        width: 49%;
        top: 1rem;
        margin: 0 auto;
        display: block;
        position: relative;
        right: 0;
    }
    .content {
        width: 85%;
        margin: 0 auto;
    }
    footer p {
      width: 90%;
    }
}
@media only screen and (max-width: 1024px) and (orientation: landscape) {
    h1 {
        font-size: 1.7rem;
    }
    svg {
        transform: scale(0.8) rotate(-458deg);
        margin-top: -41.5rem;
    }
}
@media screen and (min-width: 50.063rem) and (max-width: 64.062rem) {
    h1 {
        font-size: 2.1rem;
    }
    .right_imp {
        width: 70%;
    }
    .left_imp {
        width: 70%;
    }
    .content {
        width: 94%;
        margin: 0 auto;
    }
    svg {
        height: 90rem;
        width: 35%;
        position: absolute;
        right: 0;
        transform: none;
        top: -4rem;
        margin-top: -2rem;
    }
    img.logo {
        width: 15rem;
        right: 1.2rem;
        top: 5rem;
    }
    .box_aussen {
        margin: 5rem auto 4rem auto;
        overflow: hidden;
        width: 100%;
    }
    .content_inner {
      width: 67%;
    }
    ul.extra li {
        display: block;
        width: 95%;
        margin-bottom: 1rem;
    }
    footer p {
      width: 92%;
    }
    .not_scroll {
      overflow: initial;
    }
}
@media screen and (min-width: 64.063rem) {
    .right_imp {
        width: 50%;
    }
    .left_imp {
        width: 50%;
    }
    .box_aussen {
      overflow: hidden;
      width: 100%;
    }
    .not_scroll {
      overflow: initial;
    }
    .content {
      margin: 0 auto;
      width: 90%;
    }
    .content_inner {
      width: 67%;
      z-index: 2;
      display: block;
      position: relative;
    }
    footer p {
        width: 90%;
    }
    .flex {
      display: flex;
      flex-direction: row;
      justify-content: space-between;
    }
}